[SM-Grimoire-Bugs] [Bug 12923] unixodbc optionally depends on libiodbc . . .

bugzilla-daemon at bugs.sourcemage.org bugzilla-daemon at bugs.sourcemage.org
Thu Apr 10 16:23:55 EDT 2008


http://bugs.sourcemage.org/show_bug.cgi?id=12923





------- Additional Comments From julien at rozo.org  2008-04-10 15:23 -------
unixodbc compiles flawlessly for me with qt-x11 enabled, without libodbc
installed. I'm using devel and stable sorcery, and grimoire 0.21-test


Maybe this bug can be considered obsolete and closed ?

-- 
Configure bugmail: http://bugs.sourcemage.org/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are the assignee for the bug, or are watching the assignee.



More information about the SM-Grimoire-Bugs mailing list